<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<title>ユーザー情報詳細参照</title>
	<link rel="stylesheet" href="style_input.css">
</head>
<body>
    <div class="container" id="container">
		
		<form class=inputform>
			<div class="username">
				<p>ユーザー名さん</p>
				<a href="#">ログアウト</a>
			</div>
            <h2>ユーザー情報詳細参照</h2>
            <div class="m-5">
                <p>ログインID：</p>
                <p class="cstinfo border-bottom"></p>
                <P>を本当に削除してよろしいでしょうか？</P>
            </div>
            <div class="col-5 mx-auto">
    <div class="btn">
    <button type="submit" class="btn mr-2 btn-danger">キャンセル</button>
    <button type="submit" class="btn ml-2 px-4 btn-success">実行</button>
    
    </div></div>
</body>
</html>